::ng-deep {

  .btnEdit > span {
    margin-left: 0 !important;
  }

  .staffInfo__personalInfo {

    .ant-card-head-title {
      display: none !important;
    }

    .ant-pagination > li:first-child {
      display: none !important;
    }

  }

}
